@font-face{
    font-family: "Poppins-light";
    src: url("./fonts/poppins/Poppins-Light.ttf");
}
@font-face{
    font-family: "Poppins-semibold";
    src: url("./fonts/poppins/Poppins-SemiBold.ttf");
}
body{
    font-family: "Poppins-light";
}
.navbar-style{
    background-color: #73CFAE;
    text-align: center;
}
.navbar-style a{
    color: white;
}
.navbar-style a:hover{
    color: black;
}
.navbar-style ul{
    position: relative;
}
.logo{
    display: block;
}
.login-background{
    background: url(../img/login-background.jpg) no-repeat center center fixed;
    background-size: cover;
}
.login-container{
    display: flex;
    align-items: center;
    min-height: 600px;
}
#formulary-login{
    background-color: #73CFAE;
    padding: 40px;
}
#formulary-password{
    background-color: #73CFAE;
    padding: 40px;
}
.formulary-password_nolog{
    background-color: #73CFAE;
    padding: 40px;
}
.changepass-style{
    text-align: center;
}
.rescue-password{
    padding-top: 10px;
    font-size: 12px;
}
.rescue-password a{
    color: blue;
}
.rescue-password a:hover{
    color: white;
    text-decoration: none;
}
.user-menu-title .username{
    width: 100%;
}
.username{
    display: inline-block;
}
.user-avatar{
    width: 40px;
    height: 40px;
}
.dropdown-user-style{
    background-color: #619F89;
}
.modal-header{
    background-color: #73CFAE !important;
}
.modal-footer{
    background-color: #73CFAE !important;
}
.carousel-img-height{
    max-height: 550px;
    min-height: 300px;
}
.carousel-text{
    color: white;
    text-shadow: 0px 0px 10px black;
    text-align: justify;
    font-weight: bold;
    font-style: italic;
    width: 30%;
}
.social-style{
    background-color: #73CFAE;
    text-align: center;
    height: 80px;
}
.social-style a{
    display: inline-block;
    text-align: center;
    background-color: white;
    color: #333333;
    height: 50px;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 100%;
}
.social-style a:hover{
    color: #73CFAE;
}
.social-style i{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-top: 7px;
}
.container-phase-style{
    margin-top: 20px;
    margin-bottom: 20px;
}
.rescue-style{
    text-align: right;
    margin-top: 10px;
    margin-bottom: 10px;
}
.rescue-style h4{
    font-weight: bold;
}
.rescue-style span{
    font-size: 80%;
}
.rescue-style hr{
    display: inline-block;
    background-color: black;
    width: 50px;
}
.rescue-style p{
    font-size: 80%;
}
.rescue-style img{
    max-height: 200px;
    height: 100px;
}
.crowd-style{
    text-align: left;
    margin-top: 10px;
    margin-bottom: 10px;
}
.crowd-style h4{
    font-weight: bold;
}
.crowd-style span{
    font-size: 80%;
}
.crowd-style hr{
    display: inline-block;
    background-color: black;
    width: 50px;
}
.crowd-style p{
    font-size: 80%;
}
.crowd-style img{
    max-height: 200px;
    height: 150px;
}
.crowd-style button{
    width: 70px;
    height: 30px;
    font-size: 10px;
    border: black 2px solid;
    background-color: white;
}
.crowd-style button:hover{
    border: black 2px solid;
    background-color: black;
    color: white;
}
.container-collage-style{
    background-color: #73CFAE;
}
.collage-row{
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
    overflow: hidden;
}
.collage-column{
    flex: 25%;
    max-width: 20%;
    padding: 0 4px;
    margin-bottom: 15px;
}
.collage-column img{
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
}
.container-overlay{
    position: relative;
}
.image-overlay{
    display: block;
    width: 100%;
    height: auto;
}
.overlay{
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    overflow: hidden;
    width: 100%;
    height:0;
    transition: .5s ease;
}
.container-overlay:hover .overlay{
    bottom: 0;
    height: 100%;
}
.text-overlay{
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
@media only screen and (max-width: 660px) {
    .text-overlay { 
       font-size: 8px; 
    } 
}
#formulary{
    margin-top: 30px;
    margin-bottom: 30px;
}
.form-title{
    margin-top: 20px;
    margin-bottom: 30px;
}
.footer-developer{
    background-color: #333333;
    color: white;
}
.footer-developer h6{
    margin-top: 10px;
}
.footer-developer hr{
    background-color: white;
}
#formulary-rescued{
    padding-top: 30px;
    padding-bottom: 30px;
}
#formulary-rescued textarea{
    resize: none;
}
.rescued-background{
    background: url(../img/rescued-background.jpg) no-repeat center center fixed;
    background-size: cover;
    color: white;
}
.container-rescued-style{
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 500px;
}
.row-rescued-style{
    background-color: rgba(0, 0, 0, 0.5);
    border-top: 1px solid #333333;
}
.row-rescued-style:hover{
    background-color: #73CFAE;
    color: black;
}
.row-rescued-title{
    background-color: #3B5249;
    color: white;
}
.col-rescued-style{
    margin-top: 15px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    height: auto;
}
.col-rescued-style a{
    color: white
}
.col-rescued-style a:hover{
    color: black;
    text-decoration: none;
}
.rescued-img{
    height: 60px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.rescued-description{
    overflow: hidden;
}
.container-galery{
    background: url(../img/galery-background.jpg) no-repeat center center fixed;
    background-size: cover;
    color: white;
}
.container-galery-style{
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 500px;
}
.galery-row{
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #73CFAE;
    text-align: center;
}
.galery-title{
    padding-top: 10px;
    text-align: center;
}
.galery-img{
    margin-top: 10px;
    margin-bottom: 10px;
    height: 125px;
    border-radius: 5%;
}
.galery-img-modal{
    width: 100%;
    height: 250px;
    border-radius: 5%;
}
.modal-description{
    background-color: #73CFAE !important;
    text-align: left;
    color: black;
}
.modal-description span{
    display: block !important;
}
.error{
    color: red;
}